Subject: bug#2685: Emergency (alloc): Warning: past 85% of memory limit

From: Chong Yidong <[email-masked]>
Date: Wed, 20 May 2009 19:32:35 -0400

> I compiled using GCC 4.3.2 from debian lenny (abi=32):
>
> GNU Emacs 23.0.91.1 (mips64el-unknown-linux-gnu, X toolkit) of
> 2009-03-15 on gcc51   
>
> When launching emacs (in text mode) I get a *Warnings* window
> with the following message:
>
> Emergency (alloc): Warning: past 85% of memory limit
>
> The machine gcc51 has 1GB of RAM so this warning seems surprising.

I can't reproduce this on x86.  I don't have access to any mipsel
machine; could either of you give me a temporary account so that I can
try to debug this (if so, please contact me by private email).